Remove a tag from a resource
curl --request DELETE \
--url https://v1.api.altostrat.io/tags/{tagId}/values/{correlationId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://v1.api.altostrat.io/tags/{tagId}/values/{correlationId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://v1.api.altostrat.io/tags/{tagId}/values/{correlationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "invalid_request_error",
"code": "parameter_missing",
"message": "The 'name' parameter is required for this request.",
"doc_url": "https://docs.altostrat.io/errors/parameter_missing"
}Tag Values
Remove a tag from a resource
Removes a specific tag from a resource. This does not delete the tag definition itself.
DELETE
/
tags
/
{tagId}
/
values
/
{correlationId}
Remove a tag from a resource
Authorizations
A bearer token is required for all API requests.
Path Parameters
The unique identifier for the tag definition.
The unique identifier of the resource being tagged or referenced.
Response
The tag was removed successfully.
Was this page helpful?
⌘I